[Startup]
ProductGUID=3FB39BED-37C8-4E60-8E02-315B8C2B07E3
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=N
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=0
[Languages]
Default=0x0009
count=16
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0c0c
key4=0x040c
key5=0x0007
key6=0x0021
key7=0x0010
key8=0x0011
key9=0x0012
key10=0x0019
key11=0x000a
key12=0x001e
key13=0x001f
key14=0x0416
key15=0x0816
RequireExactLangMatch=0x0804,0x0404
